Subject: [PATCH 0/2] Fix fail2ban build

From: Nicolas Graves <[email-masked]>
Date: Sat, 26 Apr 2025 16:59:49 +0200

Hi Rodion!

I think the issue with using a different Python version is that I'm not
sure it behaves well in a profile, since python packages are propagated.
Maybe the CLI might work well, but importing python modules would
probably be broken.

If it's only the tests that are broken, maybe it's better to ignore
failing tests?

Or even better : simply update the package to a more recent version.  I
get the impression that it should work well from
https://github.com/fail2ban/fail2ban/releases/tag/1.1.0

I'll see if such an update fixes your issue, if yes I'll send an update
here.

-- 
Best regards,
Nicolas Graves